Subject: spurious characters on minimize/restore

From: Ronan Waide <[email-masked]>
Date: Thu, 22 Aug 96 11:03:08 +0000 (GMT)

Hi all,

I seem to occasionally get a spurious character sent to Emacs when I'm
maximising the window after minimizing it - I think it's always a
'1'. Thinking about it, this only seems to occur in my emacs session
running VM; I don't recall seeing it in other emacs sessions. Has
anyone else seen this?

GNU Emacs 19.32.1 (i386-*-nt4.0) of Thu Aug  8 1996 on BANANA-FISH
VM 5.96 (beta)
Windows 95 + Service Pack 1

Waider.
-- 
[email-masked] / AutoDealing Software Ltd / +353-1-6766455

Never attribute to malloc that which can be adequately explained by stupidity